﻿@font-face {
  font-family: Nostalgia; /* Гарнитура шрифта */
  src: url(/fonts/Nostalgia.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
  font-family: Forum;
  src: url(/fonts/Forum-Regular.ttf);
}

@font-face {
  font-family: 'tinos';
  src: url('/fonts/tinos-regular.eot');
  src: url('/fonts/tinos-regular.eot?#iefix') format('embedded-opentype'),
  url('/fonts/tinos-regular.woff') format('woff'),
  url('/fonts/tinos-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

::-moz-selection {
  background: #FF9999;
  color: #fff;
}

::webkit-selection {
  background: #FF9999;
  color: #fff;
}

::selection {
  background: #FF9999;
  color: #fff;
}

body, html {
  margin: 0;
  padding: 0;
  background-image: url("/theme/bg.jpg");
  background-attachment: fixed;
  font-family: tinos;
  font-size: 16px;
  min-width: 320px;
  color: #660000;
}

noscript span {
  color: #990000;
  font-size: 2rem;
}

input, textarea{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #CC0000;
}

a:hover {
  color: #FF6666;
}

.image {
  width: 100%;
}

.image img {
  max-width: 100%;
}

.clear {
  clear: both;
  text-align: right;
}

#maket {
  width: 90%;
  margin: 0 auto;
  height: 100%;
  background: #F5EDDA;
  box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.3);
}

#header {
  /*---Вся шапка целиком---*/
  padding: 5px 0;
  min-height: 155px;
  width: 100%;
}

#logo {
  /*---Блок с логотипом---*/
  width: 50%;
  height: 144px;
  margin-left: 1.5%;
  padding: 5px 5px 5px 110px;
  background: url("/theme/logo.png") no-repeat;
  background-position: left center;
  float: left;
  /* border: 1px solid blue;*/
}

#header h1 {
  /*---Для надписи ШКОЛА ИГРУШКИ---*/
  font-family: Nostalgia;
  font-size: 40px;
  margin: 0 0 0 0;
  color: #CC0000;
  padding: 0;
  text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.2);
}

#header span {
  /*---Для надписи мастерская текстильной куклы---*/
  font-family: Forum;
  font-size: 26px;
  color: #CC0000;
  text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.2);
}

hr.hr_style {
  /*---Стиль горизонтальных линий шапки---*/
  border: 0;
  height: 2px;
  background-image: -webkit-linear-gradient(left, rgba(204, 0, 0, 0), rgba(204, 0, 0, 0.75), rgba(204, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(204, 0, 0, 0), rgba(204, 0, 0, 0.75), rgba(204, 0, 0, 0));
  background-image: -ms-linear-gradient(left, rgba(204, 0, 0, 0), rgba(204, 0, 0, 0.75), rgba(204, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(204, 0, 0, 0), rgba(204, 0, 0, 0.75), rgba(204, 0, 0, 0));
}

#search_form {
  /*---Блок с формой поиска---*/

  padding: 5px 0 5px 5px;
  width: 30%;
  float: right;
  margin-right: 1.5%;
}

#search {
  /*---Центровка формы поиска относительно блока---*/
  margin: 26px auto;
  text-align: center;
}


/* меню */
.toggleMenu {
  display: none;
  padding: 11px;
  background-color: #FF9999;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCCCC), to(#FF9999));
  background-image: -webkit-linear-gradient(#FFCCCC, #FF9999);
  background-image: -moz-linear-gradient(top, #FFCCCC, #FF9999);
  background-image: -ms-linear-gradient(#FFCCCC, #FF9999);
  background-image: -o-linear-gradient(#FFCCCC, #FF9999);
  background-image: linear-gradient(#FFCCCC, #FF9999);
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(204, 0, 0, 0.75); // Тень текста, чтобы приподнять его на немного
font-weight: 600;
  font-family: Forum;
}

.toggleMenu:hover {
  background: #FF9999;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(204, 0, 0, 0.75); // Тень текста, чтобы приподнять его на немного
text-decoration: none;
}

.nav {
  margin: 0;
  padding: 0 0 0 15px;
  list-style: none;
  *zoom: 1;
  display: block;
  background-color: #FF9999;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCCCC), to(#FF9999));
  background-image: -webkit-linear-gradient(#FFCCCC, #FF9999);
  background-image: -moz-linear-gradient(top, #FFCCCC, #FF9999);
  background-image: -ms-linear-gradient(#FFCCCC, #FF9999);
  background-image: -o-linear-gradient(#FFCCCC, #FF9999);
  background-image: linear-gradient(#FFCCCC, #FF9999);
}

.nav:before,
.nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav ul {
  list-style: none;
  width: 13em;
}

.nav li a:hover, .nav li:hover > a {
  color: #ffffff;
  background: #FF9999;
}

.nav a {
  font-weight: 600;
  text-decoration: none;
  padding: 11px;
  display: block;
  color: #ffffff;
  font-family: Forum;
  text-shadow: 1px 1px 1px rgba(204, 0, 0, 0.75); // Тень текста, чтобы приподнять его на немного

-webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.nav li {
  display: inline-block;
  position: relative;
  z-index: 100;
}

.nav > li {
  float: left;
}
.nav > li > a {
  display: block;
}
.nav li  ul {
  position: absolute;
  padding: 0;
  left: -9999px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav ul li a {
  font-size: 20px;
  font-weight: normal;
  display: block;
  color: #FFFFFF;
  border-left: 3px solid #FF9999;
  background: #FF9999;
  white-space: nowrap; // Останавливаем перенос текста и создаем многострочный выпадающий пункт
}

.nav ul li a:hover, .nav ul li:hover > a {
  background: #FFCCCC;
  border-left: 3px solid #FFCCCC;
  color: #CC0000;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75); // Тень текста, чтобы приподнять его на немного
}

.nav ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

.nav li:hover > ul {
  display: block;
}

.nav ul ul {
  left: 149px;
  top: 0px;
}


/* Адаптация меню */
@media (min-width: 768px) and (max-width: 979px) {

  .nav ul {
    top: 35px;
  }

  .nav li a {
    font-size: 18px;
    padding: 8px;
  }
}

@media (max-width: 767px) {

  .nav {
    display: none;
  }

  .toggleMenu {
    display: block;
  }

  nav {
    margin: 0;
    background: none;
  }

  .nav li {
    display: block;
    margin: 0;
  }

  .nav li a {
    background: #FF9999;
    color: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    border-left: 3px solid #FF9999;
  }

  .nav li a:hover, .nav li:hover > a {
    background: #FF9999;
    color: #CC0000;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75); /* Тень текста, чтобы приподнять его на немного */
    border-left: 3px solid #FF9999;
  }

  .nav ul li a:hover, .nav ul li:hover > a {
    background: #FFCCCC;
    border-left: 3px solid #FF9999;
    color: #CC0000;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75); /* Тень текста, чтобы приподнять его на немного */
  }

  .nav ul {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
  }

  .nav ul ul {
    left: 0;
  }

  .nav ul li a {
    font-size: 20px;
    font-weight: normal;
    display: block;
    color: #FFFFFF;
    border-left: 3px solid #FF9999;
    background: #FFCCCC;
    white-space: nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
  }

  .active {
    display: block;
  }

  .active {
    display: block;
  }
  .nav > li {
    float: none;
  }
  .nav ul {
    display: block;
    width: 100%;
  }
  .nav > li.hover > ul , .nav li li.hover ul {
    position: static;
  }
}

/* конец адаптации меню */

#main_body{
background: #F5EDDA;
}

#right {
  float: right;
  width: 26%;
  min-height: 20px;
  background: #F5EDDA;
}

#auth {
  padding: 10%;
}

#auth table, #auth .input {
  width: 100%;
}

#auth h2 {
  text-align: center;
  margin: 0 0 5px 0;
}

#reg {
  padding: 3%;
}

.auth_message {
  color: red;
}

.forum_competition, .banner {
  padding: 10%;
  text-align: center;
}

.banner_footer, #social {
  padding: 0 3%;
  text-align: center;
}

.banner_up {
  padding: 0 3% 2% 3%;
  text-align: center;
}

.timer {
  padding: 3% 3% 0;
  text-align: center;
}

.download_block {
  padding: 0 3% 3%;
  text-align: center;
}

.timer_sec {
  font-size: 2rem;
  font-weight: bold;
  color: #FF6666;
}

#pages {
  padding: 1% 3%;
  text-align: center;
}

#left {
  float: left;
  width: 74%;
  min-height: 20px;
  background: #F5EDDA;
}

.new_article_left, .new_article_right {
  width: 44%;
  float: left;
  padding: 3%;
  min-height: 100px;
  max-height: 150px;
}

.new_article_left .image, .new_article_right .image {
  width: 30%;
  float: left;
}

.new_article_left .text, .new_article_right .text {
  width: 67%;
  float: right;
  max-height: 128px;
  overflow: hidden;
}

.new_article_left .text h1, .new_article_right .text h1 {
  margin: 0;
  font-family: Forum;
  font-size: 1.3rem;
}

#social {
  padding: 20px 3%;
  text-align: center;
}

#footer {
  min-height: 87px;
  text-align: center;
  font-size: 1rem;
  background: #f0e8d4 url("/theme/footer.png") no-repeat;
  background-position: right center;
  padding-right: 25%;
}

#footer p {
  margin-top: 0;
}

#counts {
  padding-top: 16px;
}

#bread_crumbs {
  padding: 2% 3%;
  color: #990000;
}

.article {
  padding: 0 3% 3% 3%;
}

.article .text h1 {
  font-size: 2rem;
  color: #CC0000;
}

.article .image {
  /*height: 300px;*/
  text-align: center;
}

.article .image img {
  max-height: 300px;

}

.search {
  padding: 0 3% 3% 3%;
}

.search ol {
  padding: 0 0 0 3%;
}

.search ol li p {
  margin-top: 0;
}

#contact {
  padding: 0 3% 3% 3%;
}

.message {
  padding: 0 3% 3% 3%;
}

.date {
  text-align: right;
}

.form_line {
  margin-bottom: 1%;
}

.form_line .input {
  width: 35%;
}

.form_line textarea {
  height: 170px;
}

/*дизайн ссылок и кнопок под один стиль*/
.buttonDesign {
  display: inline-block; /* Строчно-блочный элемент */
  padding: 2px 10px; /* Добавляем поля */
  text-decoration: none; /* Убираем подчёркивание у ссылки */
  cursor: pointer; /* Курсор в виде руки */
  background: #FF9999; /* Фон для браузеров, не поддерживающих градиент */
  /* Градиент */
  background: -moz-linear-gradient(top, #FFCCCC 0%, #FF9999 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFCCCC), color-stop(100%, #FF9999));
  background: -webkit-linear-gradient(top, #FFCCCC 0%, #FF9999 100%);
  background: -o-linear-gradient(top, #FFCCCC 0%, #FF9999 100%);
  background: -ms-linear-gradient(top, #FFCCCC 0%, #FF9999 100%);
  background: linear-gradient(top, #FFCCCC 0%, #FF9999 100%);
  border-radius: 3px; /* Скругляем уголки */
  border: 1px solid #FF9999; /* Добавляем рамку */
  /*font: 14px Tahoma, Arial, sans-serif;*/
  /* шрифт */
  color: #ffffff; /* Цвет текста и ссылки */
  text-shadow: 1px 1px 1px rgba(204, 0, 0, 0.75); /*тень текста*/
}

.buttonDesign:hover {
  background: #FFCCCC; /* Фон для браузеров, не поддерживающих градиент */
  /* Градиент */
  background: -moz-linear-gradient(top, #FF9999 0%, #FFCCCC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF9999), color-stop(100%, #FFCCCC));
  background: -webkit-linear-gradient(top, #FF9999 0%, #FFCCCC 100%);
  background: -o-linear-gradient(top, #FF9999 0%, #FFCCCC 100%);
  background: -ms-linear-gradient(top, #FF9999 0%, #FFCCCC 100%);
  background: linear-gradient(top, #FF9999 0%, #FFCCCC 100%);
  border-radius: 3px; /* Скругляем уголки */
  border: 1px solid #FF9999; /* Добавляем рамку */
  /*font: 14px Tahoma, Arial, sans-serif;*/
  /* шрифт */
  color: #FFFFFF; /* Цвет текста и ссылки */
  text-shadow: 1px 1px 1px rgba(204, 0, 0, 0.75); /*тень текста*/
}

/*-end-дизайн ссылок и кнопок под один стиль-end-*/


/*форма контактов*/
.contact_form{
  padding: 3%;
  width: 650px;
}

.contact_left {
  float: left;
}

.contact_right{
  float: right;
}

.contact_right textarea{
  width: 300px;
  height: 123px;
}

.f_line{
  margin: 10px 0;
}

.f_line > input {
  width: 300px;
}

.yandex-adaptive {
	width:100%;
	height:150px;
}










/* Адаптируем под экран 1000*/
@media screen and (max-width: 1430px) {
  .new_article_left, .new_article_right {
    min-height: 150px;
  }
}

@media screen and (max-width: 1350px) {

}

@media screen and (max-width: 1320px) {

}

@media screen and (max-width: 1265px) {

}

@media screen and (max-width: 1230px) {

  #header h1 {
    font-size: 30px;
  }

  #search {
    margin: 19px auto;
  }

  .form_line .input {
    width: 45%;
  }
  
  .yandex-adaptive {
	width:700px;
	height:150px;
  }
  
}

@media screen and (max-width: 1000px) {
  .contact_form{
    width: 270px;
  }

  .contact_right{
    float: left;
  }

  .contact_left input, .contact_right textarea{
    width: 270px;
  }
  
  .yandex-adaptive {
	width:500px;
	height:300px;
  }
}




@media screen and (max-width: 930px) {
  #logo {
    width: 44%;
  }

  #logo span {
    font-size: 20px;
  }

  #search_form {
    width: 25%;
  }

  #search {
    margin: 26px auto;
  }

  #search span {
    font-size: 22px;
  }

  .new_article_left, .new_article_right {
    width: 94%;
    float: left;
    max-height: none;
  }

  #footer {
    background: #f0e8d4;
    padding-right: 0;
  }

  .form_line .input {
    width: 65%;
  }
  


}

/* Адаптируем под экран 768*/
@media screen and (max-width: 768px) {
  #logo {
    width: 44%;
  }

  #logo span {
    font-size: 20px;
  }

  #search_form {
    width: 30%;
  }

  #search {
    margin: 26px auto;
  }

  #search span {
    font-size: 22px;
  }

  #left, #right {
    width: 100%;
  }

  .forum_competition {
    padding: 3%;
  }

  .forum_competition .image {
    width: 100%;
  }

  .forum_competition .text {
    width: 100%;
  }
  
  .yandex-adaptive {
	width:100%;
	height:300px;
  }

}

@media screen and (max-width: 670px) {

  #logo span {
    font-size: 18px;
  }

  #search_form {
    width: 31%;
  }
}

/* Адаптируем под экран 640*/
@media screen and (max-width: 640px) {
  /*@media (min-width: 620px) and (max-width: 759px){*/
  #logo span {
    font-size: 18px;
  }

  #search_form {
    width: 31%;
  }
}

@media screen and (max-width: 630px) {
  #logo {
    width: 72%;
  }

  #search_form {
    width: 98%;
  }

  #search {
    margin: 0 auto;
  }

  .search ol {
    padding: 0 0 0 5%;
  }
}

/* Адаптируем под экран 480*/
@media screen and (max-width: 480px) {
  /*@media (min-width: 400px) and (max-width: 619px){*/
  #logo {
    width: 72%;
  }

  #search_form {
    width: 98%;
  }

  #search {
    margin: 0 auto;
  }

  .form_line .input {
    width: 95%;
  }
}

@media screen and (max-width: 420px) {
  #logo {
    width: 57%;
  }

  #header h1 {
    font-size: 20px;
  }

  .search ol {
    padding: 0 0 0 7%;
  }
}

/* Адаптируем под экран 320*/
@media screen and (max-width: 320px) {
  /*@media (max-width: 399px){*/
  #logo {
    width: 57%;
  }

  #header h1 {
    font-size: 20px;
  }

  .forum_competition {
    padding: 7%;
  }

  .forum_competition .image, .forum_competition .text {
    width: 100%;
    float: none;
  }

  #right {
    width: 100%;
  }

  .new_article_left, .new_article_right {
    padding: 7%;
    width: 86%;
  }

  .new_article_left .image, .new_article_right .image {
    width: 100%;
  }

  .new_article_left .text, .new_article_right .text {
    width: 100%;
  }

  .social_buttons {
    text-align: center;
  }

}
